<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="NoBillHistoryView">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="no_bill_history_icon" translatesAutoresizingMaskIntoConstraints="NO" id="wcx-Jt-zCa">
                    <rect key="frame" x="108" y="204" width="160" height="160"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="160" id="1OI-85-nOX"/>
                        <constraint firstAttribute="height" constant="160" id="B4j-iP-BlW"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="店长，您还没有账单~" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MqP-1n-k8Z">
                    <rect key="frame" x="97" y="389" width="182" height="23"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="19"/>
                    <color key="textColor" white="0.33333333329999998" alpha="0.61230769230000004" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="MqP-1n-k8Z" firstAttribute="top" secondItem="wcx-Jt-zCa" secondAttribute="bottom" constant="25" id="16g-tZ-M4g"/>
                <constraint firstItem="wcx-Jt-zCa" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="3HR-mU-iRz"/>
                <constraint firstItem="wcx-Jt-zCa" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" constant="-50" id="SVB-gp-3S8"/>
                <constraint firstItem="MqP-1n-k8Z" firstAttribute="centerX" secondItem="wcx-Jt-zCa" secondAttribute="centerX" id="sca-tb-TMg"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
        </view>
    </objects>
    <resources>
        <image name="no_bill_history_icon" width="206" height="215"/>
    </resources>
</document>
